{*:Admin:Katalog:Kategorie:Seznam:default*}
{block content}
{*============================== BREADCRUMB ==============================*}
<section class="border-bottom" id="breadcrumb">
    <nav class="p-3 bg-light">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a n:href=":Admin:Dashboard:default"><i class="fas fa-home me-1"></i> Nástěnka</a></li>
            <li class="breadcrumb-item active"><i class="fas fa-shopping-cart me-1"></i>Katalog</li>
            <li class="breadcrumb-item active"><i class="fas fa-sitemap me-1"></i>Kategorie</li>
        </ol>
    </nav>
</section>
{*============================== CONTENT ==============================*}
<section class="container-xxl mb-3">
    <h1 n:block="title"><i class="fas fa-shopping-cart me-2"></i>Katalog - kategorie</h1>
    <section class="py-2">
        {control rychlaNavigace}
    </section>
    {control seznamKategorie}
</section>